Uploaded image for project: 'PUBLIC - Liferay Faces'
  1. PUBLIC - Liferay Faces
  2. FACES-3090

Some PrimeFaces 6.1 component scripts are not filtered causing AMD Loader JavaScript errors

    Details

      Description

      This is the same issue as FACES-2563, but new components/scripts have been added to PrimeFaces 6.1 which attempt to utilize the AMD module loader. Those scripts must be filtered to avoid using the loader. This is only a problem in Liferay 7.0+ due to new frontend engineering.

        Attachments

          Activity

            People

            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:

                Packages

                Version Package
                bridge-ext-5.0.1